/*     142869 : 이미지 (모바일/PC 출력 구분)      */
.img__142869__ {max-width:100%}
.img__142869__ * {box-sizing:border-box}
.img__142869__ a {display:block;vertical-align:top}
.img__142869__ img {vertical-align:top}
.img__142869__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142869__ .img_m {display:none;}
	.img__142869__ .img_pc {display:block;}
	.img__142869__ .img_pc img {width:px;}
}

/*     142870 : 공백      */
.solid_line__142870__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__142870__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142870__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142870__ {height:30px}
}

/*     142871 : 타이틀 텍스트      */
.title__142871__ {font-size:0}
.title__142871__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__142871__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__142871__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__142871__ p {padding-bottom:30px;font-size:30px}
	.title__142871__ p:before {width:60px;height:5px}
}

/*     145308 : 고객센터      */
.img_ratio__145308__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145308__ * {box-sizing:border-box}
.img_ratio__145308__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145308__ .img_inner .figure {display:block}
.img_ratio__145308__ .img_inner .figure img {vertical-align:top}
.img_ratio__145308__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145308__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145308__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145308__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145308__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145308__ .img_inner {height:250px;padding:15px}
	.img_ratio__145308__ .img_inner .caption {margin-top:15px}
	.img_ratio__145308__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145308__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145308__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145308__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145308__ .img_inner {height:320px;padding:20px}
	.img_ratio__145308__ .img_inner .caption {margin-top:20px}
	.img_ratio__145308__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145308__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145308__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145309 : 공백      */
.solid_line__145309__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145309__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145309__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145309__ {height:0px}
}

/*     145310 : 맞춤전송폼      */
.title__145310__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145310__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145310__ ul {margin:0;padding:0}
.myreg_form__145310__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145310__ ul li:first-child {margin-top:0}
.myreg_form__145310__ ul li dl {margin:0;padding:0}
.myreg_form__145310__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145310__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145310__ ul li dl dd input[type=text],
.myreg_form__145310__ ul li dl dd input[type=number],
.myreg_form__145310__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145310__ ul li dl dd select {height:28px;border:none}
.myreg_form__145310__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145310__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145310__ .privacy_agree {margin-top:10px}
.myreg_form__145310__ .privacy_agree * {vertical-align:top}
.myreg_form__145310__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145310__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145310__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145310__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145310__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145310__ ul li {margin-top:8px}
	.myreg_form__145310__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145310__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145310__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145310__ {font-size:22px;line-height:24px}
}

/*     145311 : 공백      */
.solid_line__145311__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145311__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145311__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145311__ {height:0px}
}

